if "%1"=="" pause 0
if "%2"=="" pause 0
if not exist %1 pause 0
files\trian_validator.exe < %1
if errorlevel 1 pause 0
copy %1 trian.in
solutions\Trian.exe
if errorlevel 1 pause 0
del trian.in
if not exist trian.out pause 0
move trian.out %2
check.exe %1 %2 %2
if errorlevel 1 pause 0
